# FilesUploadResult
File upload result

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uploaded** | **string[]** | List of uploaded file names | [optional]
**errors** | [**\Aspose\PDF\Model\Error[]**](Error.md) | List of errors. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/FilesUploadResult.php)

